h1 {
	font:bold 19px Trebuchet MS,Arial; color: #1e4d95;
}

h2  { color: #1e4d95; }
h3  { color: #1e4d95; }

.heading1, h1.heading1{
	font:bold 17px Trebuchet MS,Arial;color:#1e4d80;margin:0 0 5px 0;padding:0}
.heading2, p.heading2, h2.heading2{
	font:bold 15px Trebuchet MS,Arial;color:#1e4d80;margin:0 0 5px 0;padding:0 0 8px 0;border-bottom:1px #dcdad9 solid}
.heading3, p.heading3, h3.heading3{
	font:bold 14px Trebuchet MS,Arial;color:#1e4d80;margin:0 0 5px 0;padding:0}
body, td{
	font:13px/19px Trebuchet MS,Arial;color:#494848;
}
.smaller, span.smaller, p.smaller{
	font:11px/16px Trebuchet MS,Arial;color:#494848;
}
.larger, span.larger, p.larger{
	font:14px/20px Trebuchet MS,Arial;color:#494848;
}

.pcolor { font-weight: bold; color: #1e4d95; }




a:link{
	color:#43694f}
	
.smallcaps{
font-variant: small-caps}

.blockquote {
  font: 11px/19px;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 0px solid #ccc;
} 	
	

thead { background-color: #dbd8d7; }

th { background-color: #dbd8d7;   font-weight: bold;}

caption { text-alignment: left; font-weight: bold; }


.pcolor { font-weight: bold; color: #1e4d95; }
